@font-face {
  font-family: 'proxima_nova_rgbold';
  src: url('../fonts/proxima_nova_bold-webfont.eot');
  src: url('../fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova_bold-webfont.woff2') format('woff2'), url('../fonts/proxima_nova_bold-webfont.woff') format('woff'), url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'), url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_ltlight';
  src: url('../fonts/proxima_nova_light-webfont.eot');
  src: url('../fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova_light-webfont.woff2') format('woff2'), url('../fonts/proxima_nova_light-webfont.woff') format('woff'), url('../fonts/proxima_nova_light-webfont.ttf') format('truetype'), url('../fonts/proxima_nova_light-webfont.svg#proxima_nova_ltlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rbno3.1_boldbold';
  src: url('../fonts/rbno3.1-bold-webfont.eot');
  src: url('../fonts/rbno3.1-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rbno3.1-bold-webfont.woff2') format('woff2'), url('../fonts/rbno3.1-bold-webfont.woff') format('woff'), url('../fonts/rbno3.1-bold-webfont.ttf') format('truetype'), url('../fonts/rbno3.1-bold-webfont.svg#rbno3.1_boldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rbno3.1extralight';
  src: url('../fonts/rbno3.1-extralight-webfont.eot');
  src: url('../fonts/rbno3.1-extralight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rbno3.1-extralight-webfont.woff2') format('woff2'), url('../fonts/rbno3.1-extralight-webfont.woff') format('woff'), url('../fonts/rbno3.1-extralight-webfont.ttf') format('truetype'), url('../fonts/rbno3.1-extralight-webfont.svg#rbno3.1extralight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rbno3.1light';
  src: url('../fonts/rbno3.1-light-webfont.eot');
  src: url('../fonts/rbno3.1-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rbno3.1-light-webfont.woff2') format('woff2'), url('../fonts/rbno3.1-light-webfont.woff') format('woff'), url('../fonts/rbno3.1-light-webfont.ttf') format('truetype'), url('../fonts/rbno3.1-light-webfont.svg#rbno3.1light') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
@media only screen and (max-width: 999px) {
  body {
    font-size: 17px;
  }
  .center-holder {
    padding: 0 15px;
  }
  #header .center-holder:after {
    left: 15px;
    right: 15px;
  }
  .nav-bar {
    left: 180px;
    right: 15px;
  }
  .nav-bar:before {
    left: 40px;
  }
  #nav {
    margin-left: 20px;
    margin-right: -20px;
  }
  #nav ul li {
    padding: 15px 20px;
  }
  #nav ul li.has-drop {
    padding-right: 42px;
  }
  #nav ul i {
    right: 20px;
  }
  #nav ul ul {
    margin: 0 -10px;
  }
  #nav ul ul li {
    padding: 0 30px;
  }
  .bar.fixed {
    padding: 0 15px;
  }
  .add-nav li {
    margin-right: 50px;
  }
  .intro-slider .swiper-slide {
    min-height: 0;
  }
  .intro-slider .txt {
    width: 50%;
    padding: 38px 0 0;
  }
  .intro-slider .ttl2 {
    margin-bottom: 20px;
  }
  .intro-slider .img {
    width: 42%;
    height: auto;
  }
  .intro-slider .btn {
    left: 15px;
  }
  #intro.item {
    font-size: 20px;
  }
  #intro.item .txt {
    width: 360px;
  }
  #intro.item .btn {
    left: 15px;
  }
  #search-section {
    padding-left: 15px;
    padding-right: 15px;
  }
  .products {
    margin: 0 -5px;
  }
  .products-tabset {
    margin: 0 0 14px;
  }
  .products-tabset li {
    margin: 0 8px 16px;
  }
  .three-blocks .block .ttl,
  .three-blocks .block .txt {
    width: 230px;
  }
  .social-nw {
    width: 33.33%;
  }
  .four-blocks {
    margin: -35px -15px 0 0;
    font-size: 16px;
  }
  .four-blocks .block {
    border-width: 0 15px 15px 0;
  }
  .four-blocks .txt,
  .four-blocks .ttl {
    padding: 0 10px;
  }
  .slide-blocks .block:after {
    border-width: 0 15px;
  }
  .slide-blocks .ttl {
    padding-left: 15px;
    padding-right: 75px;
  }
  .search-results .txt {
    width: 370px;
  }
  .item-spec .txt {
    padding: 61px 0 0 26.3%;
  }
  .item-spec .visual {
    margin: 0 0 -7% -24.2%;
    width: 46.6%;
  }
  .spec .dt {
    width: 50%;
  }
  .two-col {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
  .footer-nav .column {
    width: 33.33%;
  }
  .footer-nav .column.column-last {
    margin-top: 30px;
  }
  .downloads-slide-block .description {
    width: 460px;
  }
  .downloads-slide-block .vers {
    width: 103px;
  }
  .downloads-slide-block .file-description {
    width: 110px;
  }
}
